<bugID>429573<Summary>Non-native separator between toolbars/status bar and content area</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; OpenBSD i386; en-US; rv:1.8.1.6) Gecko/20070819 Firefox/2.0.0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008041606 Minefield/3.0pre

Non-native separator between toolbars and content area. In Windows Classic, the content area should look like a giant text box, since it's "keeping something inside", so their borders should be the same.

I attach screenshots of current style, and expected native style.

Reproducible: Always</Description></bugID>